<ART ID="00539" PID="2004" JID="133" BPAGE="491" EPAGE="507" PII="S0129167X0900539X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERSECTION COHOMOLOGY, MONODROMY AND THE MILNOR FIBER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID B.</FNM>
<SNM>MASSEY</SNM>
<EAD>d.massey@neu.edu</EAD>
<X-REF REFID="S0129167X0900539XAF001"></X-REF>
</AUT>
<AFF ID="S0129167X0900539XAF001">Department of Mathematics, Northeastern University, Boston, MA, 02115, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 May 2007</RE>
</HIST>
<ABST>
<P>We say that a complex analytic space, <F>X</F>, is an intersection cohomology manifold if and only if the shifted constant sheaf on <F>X</F> is isomorphic to intersection cohomology; with field coefficients, this is quickly seen to be equivalent to <F>X</F> being a homology manifold. Given an analytic function <F>f</F> on an intersection cohomology manifold, we describe a simple relation between <F>V(f)</F> being an intersection cohomology manifold and the vanishing cycle Milnor monodromy of <F>f</F>. We then describe how the Sebastiani&#x2013;Thom isomorphism allows us to easily produce intersection cohomology manifolds with arbitrary singular sets. Finally, as an easy application, we obtain restrictions on the cohomology of the Milnor fiber of a hypersurface with a special type of one-dimensional critical locus.</P>
</ABST>
<KWDG>
<KWD>Intersection cohomology</KWD>
<KWD>monodromy</KWD>
<KWD>Milnor fiber</KWD>
<KWD>vanishing cycles</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32B15</KWD>
<KWD>32C35</KWD>
<KWD>32C18</KWD>
<KWD>32B10</KWD>
</KWDG>
</FRONT>
</ART>
